<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Новости');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Новости - '.homeurl.' </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Новости</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM news");
if ($look ==0) {
err('Новостей нет!');
} else {
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM news ORDER BY time DESC LIMIT $start,$num");
while($a = $sql->fetch()) {
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - '.$a['name'].' ('.vr($a['time']).')</div><div class="row text_box">'.text($a['txt']).'<br/>Автор: '.Nick($a['user']).'<br/><a href="comm.html?id='.$a['id'].'"><i class="md-comment"></i> Комментарии</a> ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM news_comm WHERE id_news = ?", [$a['id']]).') </div>';
}
}
if ($k_page>1) {
str('?', $k_page,$page);
}

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>